
Televotia - Bug / Feature #7477

Anträge von Organen verwalten

29 August 2016 14:38 - dace45

Status: Closed Start date: 29 August 2016

Priority: Normal Due date:  

Assignee: escap % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Es sollte ein Weg sein, ein Antrag als von einem Organ eingereicht zu betrachten (eventuell ein "Tag").

History

#1 - 17 February 2019 00:47 - jorgo

Da das Ticket seit über 2 Jahren unbearbeitet ist, erlaube ich mir aufzuräumen und das Ticket zu schliessen.

#2 - 27 November 2019 22:35 - jorgo

- Status changed from New to Won't Do

#3 - 27 November 2019 22:36 - jorgo

- Status changed from Won't Do to Closed

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://www.tcpdf.org

